.topMenuContainer {
  min-height: 80px;
  padding: 0 3%;
  border-bottom: 1px solid var(--color-primary);
  display: flex;
  flex-direction: row;
  align-items: center;
  background-color: var(--color-white);
}

.topMenuContainer .titleContainer {
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: center;
}

.topMenuContainer .titleContainer .title {
  display: flex;
  vertical-align: middle;
  font-size: var(--font-size-h1);
  font-weight: bold;
  color: var(--color-primary);
}

.topMenuContainer .titleContainer .subtitle {
  display: flex;
  vertical-align: middle;
  font-size: var(--font-size-h3);
  color: var(--color-black-opacity);
}

.topMenuContainer .profileContainer {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  position: relative;
  cursor: pointer;
}

.topMenuContainer .profileContainer .avatarTopMenu {
  margin: 0 10px;
}
.topMenuContainer .nameUser {
  display: flex;
  flex-direction: column;
}

.topMenuContainer .nameUser .name {
  font-weight: 600;
  font-size: var(--font-size-h3);
  margin-bottom: 5px;
}

.topMenuContainer .nameUser .role {
  font-size: var(--font-size-legend)!important;
  color: var(--color-gray);
}